Function
setShortDescription
Set short description for ToolDoc object.
setShortDescriptioin(doc, description)
Include Headers
seqan/arg_parse/tool_doc.h
Parameters

doc | Tool documentation object to set the short description of. Types: ToolDoc
description | Short description to set. Types: CharString

Return Values
void
Member of
ToolDoc
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57